# scope

Specifies cells that the element is a header for.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.1+ | 1.0+ | 4.0+ | 1.0+

## Values

col | Cell is a header for the column below.
colgroup | Cell is a header for the column group.
row | Cell is a header for its row.
rowgroup | Cell is a header for its row group.

## Availability

W3C HTML 4.01

## Related

- td
- th

text_html aptana_docs